[Desktop Entry]
Encoding=UTF-8
Name=Date/Time Setup
Name[cs]=Datum/čas
Name[de]=Datum/Zeit
Name[fr]=Date/Heure
Name[nl]=Datum/tijd setup
Name[pt]=Configuração de Data/Hora
Name[pt_BR]=Configuração de Data/Hora
Name[ro]=Setare Dată/Timp
Name[ru]=Настройка даты/времени
Name[sk]=Nastavenie dátumu a času
Name[sl]=Datum/Čas Nastavitve
Name[sv]=Konfiguration av datum/tid
Name[vi]=Lập Ngày/Giờ
Name[zh_CN]=日期/时间设置
Comment=Setup Date and Time
Comment[cs]=Nastavení data a času
Comment[de]=Einstellung von Datum und Uhrzeit
Comment[fr]=Configuration de la date et de l'heure
Comment[nl]=Datum en tijd instellen
Comment[pt]=Configurar Hora e Data
Comment[pt_BR]=Configurar Hora e Data
Comment[ro]=Setare Dată şi Timp
Comment[ru]=Настройка даты и времени
Comment[sk]=Nastavenie dátumu a času
Comment[sl]=Nastavitve datuma in časa
Comment[sv]=Konfigurera datum och tid
Comment[vi]=Thiết lập ngày giờ
Comment[zh_CN]=设置日期和时间
Exec=gpe-conf time
Terminal=false
Type=Application
Icon=gpe-config-time.png
Categories=Application;SystemSettings;GPE;
StartupNotify=true
X-SingleInstance=true
